﻿.panel.law-citation {
}

    .panel.law-citation .row {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        position: relative;
    }

    .panel.law-citation .section.clone {
        padding-right:71px;
    }

    .panel.law-citation .field-section.clause {
        margin-right: 25px;
    }

    .panel.law-citation .more {
           width: 18px;
    height: 18px;
    position: absolute;
    /* right: 594px; */
    top: 15px;
    left: -10px;
    cursor: pointer;
    }

    .panel.law-citation .controls{
        float:left;
    }

    .panel.law-citation .remove {
        width: 18px;
        height: 18px;
        position: absolute;
        margin-right:28px;
        top: 15px;
        cursor: pointer;
    }

    .panel.law-citation .field-section .field-edit input[type='text'] {
        width: 400px;
    }

    .panel.law-citation .field-section.clause .field-edit input[type='text'] {
        width: 200px;
    }

        .panel.law-citation .field-section.clause .field-edit input[type='text']:disabled {
            background-image: url('../../../../images/Inputs/search-center-input_disabled_1px_27px.png');
        }
